html {

	overflow-y: scroll;

}



body {

	margin: 0px;

	font: 18px/20px newsgoth_cn_btregular, Arial, Helvetica, sans-serif;

	color: #ffffff;

	background: #000000 url(/images/backgrounds/index.jpg) top no-repeat;

}



h1, h2, h3, h4, h5, h6 {

	margin: 0px;

	margin-bottom: 15px;

	font: 18px/20px newsgoth_cn_btbold, Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-transform: uppercase;

}



h2, h3 {

	font-size: 32px;

	line-height: 34px;

}



h4 {

	font-size: 22px;

	line-height: 24px;

}



h6 {

	margin-bottom: 0px;

	font-size: inherit;

	line-height: inherit;

	text-transform: none;

	color: #00d8ff;

}



p, ul, ol {

	padding: 0px;

	margin: 0px;

	margin-bottom: 15px;

}



ul {

	margin-left: 15px;

	list-style-type: disc;

}



ol {

	margin-left: 20px;

}



ul ul, ul ol, ol ul, ol ol {

	margin-bottom: 0px;

}



li {

	margin: 5px 0px;

}



a {

	text-decoration: none;

	color: #00d8ff;

}



a:hover {

	text-decoration: underline;

}



b, strong {

	font-weight: normal;

	font-family: newsgoth_cn_btbold, Arial, Helvetica, sans-serif;

}



i, em {

	font-style: normal;

	font-family: newsgoth_cn_btitalic, Arial, Helvetica, sans-serif;

}



img {

	border: none;

}



hr {

	height: 1px;

	border: 0px;

	margin: 30px 0px;

	color: #333333;

	background-color: #333333;

}



div.frame {

	padding: 3px;

	border-radius: 6px;

	background: #101010;

	background-color: rgba(0, 0, 0, 0.05);

	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0px, #101010 300px);

	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0px, #101010 300px);

	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0px, #101010 300px);

	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0px, #101010 300px);

	box-shadow: 0px 2px 2px rgba(255, 255, 255, 0.3),

	0px 2px 2px rgba(0, 0, 0, 0.75) inset;

}



div.button, h3.button, a.button, input[type='submit'] {

	display: block;

	border-radius: 3px;

	font-family: newsgoth_cn_btbold, Arial, Helvetica, sans-serif;

	text-decoration: none;

	text-transform: uppercase;

	color: #ffffff;

	background: #1e1e1e;

	/*background: url("data:image/svg+xml;base64,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='100%' height='100%'><linearGradient id='gradient' x1='0%' y1='0%' x2='0%' y2='100%'><stop offset='0%' stop-color='#3f3f3f' /><stop offset='100%' stop-color='#1e1e1e' /></linearGradient><rect fill='url(#gradient)' x='0' y='0' width='100%' height='100%' /></svg>");*/

	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZlcnNpb249JzEuMScgd2lkdGg9JzEwMCUnIGhlaWdodD0nMTAwJSc+PGxpbmVhckdyYWRpZW50IGlkPSdncmFkaWVudCcgeDE9JzAlJyB5MT0nMCUnIHgyPScwJScgeTI9JzEwMCUnPjxzdG9wIG9mZnNldD0nMCUnIHN0b3AtY29sb3I9JyMzZjNmM2YnIC8+PHN0b3Agb2Zmc2V0PScxMDAlJyBzdG9wLWNvbG9yPScjMWUxZTFlJyAvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgZmlsbD0ndXJsKCNncmFkaWVudCknIHg9JzAnIHk9JzAnIHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEwMCUnIC8+PC9zdmc+");

	background: -moz-linear-gradient(top, #3f3f3f, #1e1e1e);

	background: -webkit-linear-gradient(top, #3f3f3f, #1e1e1e);

	background: -ms-linear-gradient(top, #3f3f3f, #1e1e1e);

	background: -o-linear-gradient(top, #3f3f3f, #1e1e1e);

	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5),

	0px 1px 0px rgba(255, 255, 255, 0.2) inset,

	0px -1px 0px rgba(0, 0, 0, 0.75) inset;

	text-shadow: 0px -1px 0px rgba(0, 0, 0, 1);

}



a.button:hover, input[type='submit']:hover {

	color: #00d8ff;

}



span.date {

	color: #777777;

}



span.date:before {

	content: "- ";

}



a.watch {

	font-size: 12px;

	line-height: 14px;

	text-transform: uppercase;

	text-decoration: none;

	color: #ffffff;

}



a.watch:hover {

	color: #00d8ff;

}



a.watch:before {

	content: "+ ";

	color: #00d8ff;

}



#container {

	width: 960px;

	padding: 0px 10px;

	margin: 0px auto;

}



#main_menu {

	margin-top: 20px;

	margin-bottom: 428px;

}



#main_menu div.button {

	height: 46px;

	overflow: hidden;

}



#main_menu div.button > a, #main_menu div.follow {

	display: block;

	float: left;

	height: 20px;

	/*padding: 13px 22px;*/
	padding: 13px 19px;

	text-decoration: none;

	color: #ffffff;

	box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.2) inset,

	-1px 0px 0px rgba(0, 0, 0, 0.75) inset;

}




#main_menu div.button > a:hover, #main_menu div.button > a.active {

	color: #00d8ff;

}



#main_menu div.button > a:first-child {

	height: 30px;

	padding: 8px 22px;

	border-radius: 3px 0px 0px 3px;

	background: url(/images/logos/menu.png) top no-repeat;

}



#main_menu div.button > a:first-child img {

	visibility: hidden;

}



#main_menu div.button > a:first-child:hover, #main_menu div.button > a:first-child.active {

	background-position: bottom;

}



div.follow {

	float: right;

	font: 18px/20px newsgoth_cn_btbold, Arial, Helvetica, sans-serif;

}



div.follow span {

	float: left;

}



div.follow a {

	display: block;

	float: right;

	margin-left: 5px;

}



div.follow img {

	float: right;

}



#main_menu div.follow {

	padding-right: 0px;

	border-radius: 0px 3px 3px 0px;

	box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.2) inset;

}



#main {

	padding: 30px;

	box-shadow: 0px 2px 8px rgba(255, 255, 255, 0.3),

	0px 2px 2px rgba(0, 0, 0, 0.75) inset;

	overflow: hidden;

}



#side_column {

	float: right;

	width: 140px;

	padding-left: 19px;

	border-left: 1px solid #333333;

	margin-left: -1px;

}



#side_menu a {

	display: block;

	padding-bottom: 5px;

	border-bottom: 1px solid #333333;

	margin-bottom: 15px;

	font: 32px/34px newsgoth_cn_btbold, Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	text-decoration: none;

	color: #ffffff;

}



#side_menu a:hover, #side_menu a.active {

	color: #00d8ff;

}



#side_column h5 {

	margin-top: 30px;

	padding-bottom: 2px;

	border-bottom: 1px solid #333333;

	margin-bottom: 0px;

}



#side_column h5:first-child {

	margin-top: 0px;

}



#side_column h5 + div {

	border-bottom: 1px solid #333333;

}



#fb-holder {

	width: 50px;

	height: 85px;

	padding: 10px;

	margin: 20px auto;

	background-color: #333333;

}



#sponsors img {

	display: block;

	clear: both;

	margin: 30px auto;

}



#content {

	float: left;

	width: 700px;

	padding-right: 40px;

	border-right: 1px solid #333333;

}



#paging {

	clear: both;

	float: left;

	width: 100%;

	padding-top: 10px;

}



#paging.border {

	border-top: 1px solid #333333;

	margin-top: 30px;

}



#paging a {

	font: 14px/16px newsgoth_cn_btbold, Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	text-decoration: none;

	color: #777777;

}



#paging a:hover {

	color: #ffffff;

}



a.prev {

	float: left;

}



a.prev:after {

	content: " +";

}



a.next {

	float: right;

}



a.next:before {

	content: "+ ";

}



#footer {

	position: relative;

	width: 900px;

	padding-bottom: 5px;

	border-bottom: 1px solid #333333;

	margin: 30px auto;

	font-size: 13px;

	line-height: 15px;

	text-transform: uppercase;

	overflow: hidden;

}



#footer div.follow {

	padding-top: 3px;

}



#footer h3 {

	padding-bottom: 5px;

	border-bottom: 1px solid #333333;

	margin-bottom: 5px;

	font-size: 22px;

	line-height: 24px;

}



#footer a {

	text-decoration: none;

	color: #ffffff;

}



#footer a:hover {

	color: #00d8ff;

}



#footer div.column {

	float: left;

}



#sitemap, #labels {

	width: 120px;

	font-family: newsgoth_cn_btbold, Arial, Helvetica, sans-serif;

}



#labels {

	width: 100px;

}



#logo {

	float: right;

	margin-top: 10px;

}



#copyright {

	position: absolute;

	right: 0px;

	bottom: 5px;

	font-size: 12px;

	text-align: right;

}